.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-483dd81b-95a5-4592-2e11-165050199b6f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-69400fb1-d32f-12ce-baeb-1cee557de89f {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-69400fb1-d32f-12ce-baeb-1cee557de89f {
/*background: linear-gradient(to top, rgba(132 189, 0, 0.9) , rgba(67, 176, 42, 0.0)80%);height:750px;
*/



}.lfr-layout-structure-item-4414f8e1-606a-65e7-af03-633f472f1036 {
font-size: 0.875rem !important;
margin-top: -10px !important;
}
.lfr-layout-structure-item-4414f8e1-606a-65e7-af03-633f472f1036 {
hyphens:auto;
}.lfr-layout-structure-item-1cb14143-e644-7d91-c928-afdb439b7bd8 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1cb14143-e644-7d91-c928-afdb439b7bd8 {
/*background: linear-gradient(to top, rgba(132 189, 0, 0.9) , rgba(67, 176, 42, 0.0)80%);height:750px;
*/



}.lfr-layout-structure-item-73d851b8-d3ee-d954-a20a-ec4555b60ef5 {
font-size: 15px !important;
font-weight: 200 !important;
}
.lfr-layout-structure-item-73d851b8-d3ee-d954-a20a-ec4555b60ef5 {
text-align:right;
}.lfr-layout-structure-item-c319f5c7-4aef-1c33-7cb5-f17435ec05b4 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c319f5c7-4aef-1c33-7cb5-f17435ec05b4 {
background-color:#edf4da
}.lfr-layout-structure-item-f102ea5f-34fd-3f7a-2378-eb65a464dc75 {
}.lfr-layout-structure-item-2e10e1c8-009d-d5ae-d23c-87906bba321a {
font-size: 0.875rem !important;
margin-top: -10px !important;
}
.lfr-layout-structure-item-2e10e1c8-009d-d5ae-d23c-87906bba321a {
hyphens:auto;
}.lfr-layout-structure-item-74f6cc9b-a1eb-f506-387c-bb4ba41b9db0 {
text-align:right; hyphens:auto !important;
}.lfr-layout-structure-item-c6ebc868-cb48-0517-8c1c-7fd280490e64 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c6ebc868-cb48-0517-8c1c-7fd280490e64 {
text-align:right
}.lfr-layout-structure-item-2a0e9bb2-6e53-a30c-6147-137a0b4f97d4 {
margin-bottom: -20px !important;
}
.lfr-layout-structure-item-e53a3364-4809-0718-95d5-27950ec57d86 {
display: none !important;
}
.lfr-layout-structure-item-727fd10c-d02f-05a0-1e09-e00aac69ec81 {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-931d80b9-6f3c-c88c-6f73-96b2bf325066 {
}.lfr-layout-structure-item-ea378b7c-830d-5f77-d54c-e895f76dee50 {
text-align:right; 
}.lfr-layout-structure-item-f5ab12c7-45e5-784c-1f5a-b24bde0d2ea5 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ed020c42-ba08-61c4-c0ae-3512ad4ae3e2 {
display: none !important;
}
.lfr-layout-structure-item-aa51b11e-29bb-1461-322d-3c93de2cfc44 {
font-size: 0.875rem !important;
margin-top: -10px !important;
}
.lfr-layout-structure-item-aa51b11e-29bb-1461-322d-3c93de2cfc44 {
hyphens:auto;
}.lfr-layout-structure-item-79bb5275-4ab9-f147-2a04-18a2e8f60c35 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b8baa5c9-e20b-3e28-f63a-bc0d47060e1f {
}.lfr-layout-structure-item-11d4e7ae-07d5-c2c6-f403-be88c4217c53 {
font-size: 0.5rem !important;
margin-top: -15px !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-0b79ab12-6758-4175-8003-8fa7ca009c0f {
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-66ae1ef4-1cff-7a86-f204-5dc357ef3fc2 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-55b594fb-08a4-4bf8-3e9a-d0c849997ccb {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-56796d1b-097d-1f0d-ae73-09c7c3ad567e {
margin-bottom: -20px !important;
}
.lfr-layout-structure-item-a8c5c5cc-ec3c-cd14-f829-b1ff80ccca7d {
display: none !important;
}
.lfr-layout-structure-item-54afe693-3ffc-46ed-df2b-b47f0367baba {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-62914e6a-28fa-47b8-a2d0-b727736c28fc {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-62914e6a-28fa-47b8-a2d0-b727736c28fc {
text-align:right
}.lfr-layout-structure-item-20d7f38e-d403-4c91-38af-3521b9ec500e {
font-size: 0.5rem !important;
margin-top: -15px !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-af53ef0f-3c98-633b-dbb4-e9628cdc967b {
margin-bottom: -20px !important;
}
.lfr-layout-structure-item-620926bd-b846-f413-90a7-9b42e180be8f {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-620926bd-b846-f413-90a7-9b42e180be8f {
background-color:#edf4da
}.lfr-layout-structure-item-3ff5db77-2eb5-7657-8ed1-886c7bfbc4fb {
margin-bottom: -20px !important;
}
.lfr-layout-structure-item-5a0687e7-50f5-e1f8-befb-61cebed2398d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8d91dd38-d525-8a20-ac18-40f17716c602 {
}.lfr-layout-structure-item-0816697d-80b5-c9ad-44c2-e33b3484b092 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d30fd122-8ade-1a30-9598-afd6f29d8f57 {
}.lfr-layout-structure-item-9a69f753-7732-0ecd-be40-f63bb5cc7f2b {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9a69f753-7732-0ecd-be40-f63bb5cc7f2b {
text-align:right
}.lfr-layout-structure-item-3483d27f-7bdc-1927-2c5a-8d2989c95023 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3483d27f-7bdc-1927-2c5a-8d2989c95023 {
background-color:#edf4da
}.lfr-layout-structure-item-29190c52-2e8d-d01f-6b49-c317aebaf776 {
font-size: 0.5rem !important;
margin-top: -15px !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-1fdd30e5-8bb6-ebd9-f3ce-7f749358e70d {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-58d56bb8-e21d-5696-766d-f10741fb6972 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-91984a40-d5f2-990e-f24b-7f4f6325e222 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-91984a40-d5f2-990e-f24b-7f4f6325e222 {
/*background: linear-gradient(to top, rgba(132 189, 0, 0.9) , rgba(67, 176, 42, 0.0)80%);height:750px;
*/



}.lfr-layout-structure-item-35445353-29fc-3cd9-f0c4-ef9f3b4af5fe {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-35445353-29fc-3cd9-f0c4-ef9f3b4af5fe {
background-color:#edf4da
}.lfr-layout-structure-item-731d27ef-474f-94db-9b87-52d05d098fb4 {
font-size: 0.875rem !important;
margin-top: -10px !important;
}
.lfr-layout-structure-item-731d27ef-474f-94db-9b87-52d05d098fb4 {
hyphens:auto;
}.lfr-layout-structure-item-5867491c-840f-fa30-b69e-608bd6e484b5 {
}.lfr-layout-structure-item-dc24a651-df7b-bb6c-f7a4-def019654a5f {
}.lfr-layout-structure-item-54d089df-bc7d-7fc2-604a-96c8ebeee2df {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-051e3ed4-8f80-7d00-fe36-496f6b7e92a6 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-051e3ed4-8f80-7d00-fe36-496f6b7e92a6 {
text-align:right
}.lfr-layout-structure-item-364b5bed-6940-4f9c-364a-cd966f6ac46e {
display: none !important;
margin-top: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-364b5bed-6940-4f9c-364a-cd966f6ac46e {
text-align:left;

}.lfr-layout-structure-item-1f99e9b9-283b-ca90-402e-c7fc007e21a9 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3ab041c9-5586-25c2-5bbd-e9464aea85b7 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d1497c67-b329-eff9-30d1-12a8645ff636 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d1497c67-b329-eff9-30d1-12a8645ff636 {
background-color:#edf4da
}.lfr-layout-structure-item-723254d5-55b7-3943-7d81-85b4010cf132 {
text-align:right; 
}.lfr-layout-structure-item-4489f6d3-a0aa-8908-b8e9-d688e8d99ab4 {
margin-bottom: -20px !important;
}
.lfr-layout-structure-item-eeccfc2e-eb82-a351-db79-db8d99e10db0 {
font-size: 0.5rem !important;
margin-top: -15px !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-2a3a937e-6e88-363c-e0d9-12795f85e37d {
}.lfr-layout-structure-item-266b892e-3155-8b74-d90d-ceac7d32cacb {
position: fixed;
bottom:20px;
/* background-color: green; */
height;30px;
z-index:1000;
left: 50%;
transform: translateX(-50%);
}.lfr-layout-structure-item-c1cbc8b4-1d66-afaf-3b77-d9685c4712e4 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-10e846ea-82ab-2c5c-8773-4dcd7ffb1447 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8bdd44c2-8713-eac0-48b4-e63dea0a066e {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-55f3ea44-6de1-8055-39e8-e0a719e58ce8 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2cbe83b6-831e-cf51-4e85-cccd63f154e9 {
text-align:right; hyphens:auto;
}.lfr-layout-structure-item-38a7e3cc-c810-c4d6-e113-c4ada13650d0 {
font-size: 0.875rem !important;
margin-top: -10px !important;
}
.lfr-layout-structure-item-38a7e3cc-c810-c4d6-e113-c4ada13650d0 {
hyphens:auto;
}.lfr-layout-structure-item-54590760-a726-2bad-b825-9103854e6b00 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-24d3ee5e-7f49-3f2e-5905-e630d42c64a8 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-24d3ee5e-7f49-3f2e-5905-e630d42c64a8 {
text-align:right
}.lfr-layout-structure-item-6d3c4ac4-6c8b-e55c-2a12-6d851260a6a7 {
font-size: 15px !important;
font-weight: 200 !important;
}
.lfr-layout-structure-item-6d3c4ac4-6c8b-e55c-2a12-6d851260a6a7 {
text-align:right;
}.lfr-layout-structure-item-6e993a77-ca54-7a40-0f88-fca7da06e352 {
text-align:right; 
}.lfr-layout-structure-item-4370ab00-561f-afed-7b4d-2f0ab952d098 {
font-size: 15px !important;
font-weight: 200 !important;
}
.lfr-layout-structure-item-4370ab00-561f-afed-7b4d-2f0ab952d098 {
text-align:right;
}.lfr-layout-structure-item-cb3ef2da-712c-f287-f9f7-87d5a11b491c {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d075e6bf-f690-c5e4-0e51-8657c3e7810c {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2d0dfde0-18f9-4b5f-82ae-ba517b4c98ed {
}.lfr-layout-structure-item-3bf1db60-72ab-a548-28e4-89d283c206b8 {
}.lfr-layout-structure-item-b04a392a-882b-404f-ea1f-011b26481f06 {
overflow: hidden !important;
}
.lfr-layout-structure-item-5cce5f37-2870-d843-6f87-a9c087258211 {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e3dcb74f-7722-c674-aedb-2d0450bd4c9c {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-06bde895-fc44-5f63-3710-8049bd47e86d {
text-align:right; hyphens:auto;
}.lfr-layout-structure-item-b9193f22-1416-9f2b-b730-caa85f700aa8 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-81cb841a-30ed-57b0-bbc9-bad1eb232113 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e6224fec-bf31-b3b1-0b9b-37ba781b8d38 {
text-align:right; 
}.lfr-layout-structure-item-060859ed-cad4-aa18-e31b-4e2908439697 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-92c14523-599f-917a-ba92-b426a1772b29 {
display: none !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-92c14523-599f-917a-ba92-b426a1772b29 {
/*background: linear-gradient(to top, rgba(132 189, 0, 0.9) , rgba(67, 176, 42, 0.0)80%);height:750px;
*/



}.lfr-layout-structure-item-448e6d48-687f-35c4-c91d-5396834b7278 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a6f5cf3a-df3d-9012-6179-67ed6a84bca1 {
font-size: 15px !important;
font-weight: 200 !important;
}
.lfr-layout-structure-item-a6f5cf3a-df3d-9012-6179-67ed6a84bca1 {
text-align:right;
}.lfr-layout-structure-item-b6f9aeac-06d4-2191-d7d3-0d58c06c101b {
display: none !important;
margin-top: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b6f9aeac-06d4-2191-d7d3-0d58c06c101b {
text-align:left;

}.lfr-layout-structure-item-bea5febf-6ab0-c28a-267a-88b3e2b91bc0 {
font-size: 15px !important;
font-weight: 200 !important;
}
.lfr-layout-structure-item-bea5febf-6ab0-c28a-267a-88b3e2b91bc0 {
text-align:right;
}.lfr-layout-structure-item-5a2fa859-5fdd-9eba-989e-2dfcb91d15da {
text-align:right; 
}.lfr-layout-structure-item-5f4595ef-503e-411f-31a2-bfa5a418d5d9 {
margin-top: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5f4595ef-503e-411f-31a2-bfa5a418d5d9 {
text-align:left;

}.lfr-layout-structure-item-273ff14c-b796-40cc-e8be-20f3646ff14b {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-273ff14c-b796-40cc-e8be-20f3646ff14b {
/*background: linear-gradient(to top, rgba(132 189, 0, 0.9) , rgba(67, 176, 42, 0.0)80%);height:750px;
*/



}.lfr-layout-structure-item-cf35433a-9f8f-de22-42c6-c5d2037e5ddc {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bfdd331c-11ca-98c7-a3ed-87f3708ebb75 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c45c6553-899a-1dab-79b2-e748d70fbd49 {
}.lfr-layout-structure-item-eb7d9c79-e77c-65b2-9ad6-ab4635707fb0 {
text-align:right; hyphens:auto !important;
}.lfr-layout-structure-item-2bb895fd-784c-c2dd-6ef2-8fa5f7a242d3 {
text-align:right; hyphens:auto !important;
}.lfr-layout-structure-item-8c6bf3c4-08f0-402c-9c87-0026bc93eab4 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0feb5cde-3945-856f-7618-3b049388efcd {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5d49a547-b3e6-f049-851a-ed6c97b5719b {
display: none !important;
margin-top: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5d49a547-b3e6-f049-851a-ed6c97b5719b {
text-align:left;

}.lfr-layout-structure-item-c1278030-5de7-1243-5ec8-930d029ba4df {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a5b219cb-d743-b58a-84b8-999b94488f66 {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5936f454-2ea9-d5b3-473c-6a188457f6a0 {
display: none !important;
margin-top: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5936f454-2ea9-d5b3-473c-6a188457f6a0 {
text-align:left;

}